p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:1700px;;}
#Menu1 {display:block;z-index:2077;position:absolute;left:1107px;top:224px;width:160px;height:25px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:128px;top:477px;width:1045px;height:675px;z-index:3;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:108px;top:1017px;width:705px;height:125px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:113px;top:1433px;width:70px;height:126px;z-index:8;min-width:70px;}
#Img2Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:284px;top:1450px;width:195px;height:185px;z-index:9;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:471px;top:1450px;width:205px;height:135px;z-index:10;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:641px;top:1450px;width:205px;height:135px;z-index:11;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1600px;width:935px;height:75px;z-index:12;}
#Img3 {display:block;overflow:hidden;position:absolute;left:100px;top:1565px;width:97px;height:50px;z-index:13;min-width:97px;}
#Img3Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/cinquantenaire_Box3.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:15;min-width:83px;}
#Img14Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:16;min-width:215px;}
#Img1Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu2 {display:block;z-index:2092;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:836px;top:1451px;width:55px;height:51px;z-index:18;min-width:55px;}
#Img18Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:833px;top:1448px;width:65px;height:60px;z-index:19;min-width:65px;}
#Img26Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:916px;top:1446px;width:75px;height:75px;z-index:20;min-width:75px;}
#Img27Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:914px;top:1444px;width:85px;height:85px;z-index:21;min-width:85px;}
#Img28Inner {position: absolute;width:85px;height:85px;border:0px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:351px;top:1618px;width:655px;height:94px;z-index:22;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1023px;top:1453px;width:51px;height:51px;z-index:23;min-width:51px;}
#Img29Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:1018px;top:1448px;width:61px;height:61px;z-index:24;min-width:61px;}
#Img30Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:217px;top:1365px;width:875px;height:51px;z-index:25;min-width:875px;}
#Img19Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:26;min-width:188px;}
#Img22Inner {position: absolute;width:188px;height:68px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:248px;top:417px;width:195px;height:50px;z-index:27;}
#Img5 {display:block;overflow:hidden;position:absolute;left:954px;top:1014px;z-index:28;min-width:119px;}
#Img5Frame {position:relative;left:6px;top:6px;width:133px;height:53px;}
#Img5Inner {position: absolute;width:119px;height:39px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:820px;top:1020px;width:132px;height:58px;z-index:29;min-width:132px;}
#Img6Inner {position: absolute;width:132px;height:58px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:208px;top:252px;width:655px;height:105px;z-index:30;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:458px;top:347px;width:45px;height:35px;z-index:31;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:498px;top:337px;width:295px;height:65px;z-index:32;}
#Img8 {display:block;overflow:hidden;position:absolute;left:20px;top:210px;width:208px;height:200px;z-index:33;min-width:208px;}
#Img8Inner {position: absolute;width:208px;height:200px;border:0px;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:278px;top:337px;width:185px;height:65px;z-index:34;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:268px;top:387px;width:565px;height:15px;z-index:35;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:268px;top:227px;width:565px;height:15px;z-index:36;}
#Box1 {display:block;overflow:hidden;position:absolute;left:860px;top:240px;width:191px;height:111px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/cinquantenaire_Box1.png');background-repeat:no-repeat;}
#Menu3 {display:block;z-index:2113;position:absolute;left:871px;top:250px;width:160px;height:84px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1120px;top:330px;width:132px;height:58px;z-index:39;min-width:132px;}
#Img4Inner {position: absolute;width:132px;height:58px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1074px;top:244px;z-index:40;min-width:161px;}
#Img7Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img7Inner {position: absolute;width:161px;height:55px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:222px;width:55px;height:25px;z-index:41;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:1239px;top:222px;width:55px;height:25px;z-index:42;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1110px;top:1443px;width:60px;height:60px;z-index:43;min-width:60px;}
#Img20Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img9 {display:none;overflow:hidden;position:absolute;left:1105px;top:1443px;width:70px;height:70px;z-index:44;min-width:70px;}
#Img9Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:45;min-width:382px;}
#Img25Inner {position: absolute;width:382px;height:127px;border:0px;}
